Posted on

Google Android Broadcom Wi-Fi Driver privilege escalation [CVE-2017-0790]

A vulnerability was found in Google Android (Smartphone Operating System) (unknown version) and classified as critical. This issue affects an unknown part of the component Broadcom Wi-Fi Driver. Applying a patch is able to eliminate this problem.